<?php
session_start();
require('../cfg/res.php');
require('../cfg/cfg.php');
$sql_upe='insert into enti0(
enti_codigo,
enti_nom1,
enti_nom2,
enti_ape1,
enti_ape2,
enti_calle1,
enti_calle2,
enti_calle3,
enti_callen,
enti_email,
enti_telefono,
enti_pais,
enti_cdad,
enti_referidox,
enti_nickname,
enti_fechanac,
enti_nomcom,
enti_razsoc,
enti_descri,
enti_struc,
enti_idate,
enti_iuser
)
values(
"'.$_POST['ci'].'",
"'.strtoupper($_POST['n1']).'",
"'.strtoupper($_POST['n2']).'",
"'.strtoupper($_POST['a1']).'",
"'.strtoupper($_POST['a2']).'",
"'.$_POST['c1'].'",
"'.$_POST['c2'].'",
"'.$_POST['c3'].'",
"'.$_POST['cn'].'",
"'.$_POST['e1'].'",
"'.$_POST['t1'].'",
"'.$_POST['pais'].'",
"'.$_POST['ciudad'].'",
"'.$_POST['ref'].'",
"'.$_POST['nik'].'",
"'.$_POST['fn'].'",
"'.$_POST['nc'].'",
"'.$_POST['rs'].'",
"'.$_POST['descri'].'",
"'.$_POST['struc'].'",
NOW(),
"'.$_SESSION['user_vcrx_id'].'"
)';
if(mysql_query($sql_upe,$link_vcrx)){ ?> <resultado><error>0</error></resultado> <?php }
else { ?><resultado> <error><?php echo mysql_error($link_vcrx);?></error></resultado> <?php }?>

<?php
if($empr_codigo!='demo')
{
    mysql_select_db('vcrxol_demo',$link_vcrx);
    mysql_query($sql_upe,$link_vcrx);
}
?>